* {
    margin: 0;
    padding: 0;
}

body {
    overflow: hidden;
    background-color: #fff;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

:root {
    --outline-clr: #c6c6c6;
}
/* MAIN CONTENT */

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: calc(100svh - 60px);
    max-height: calc(100svh - 60px);
}

h2 {
    padding-top: 15px;
    padding-bottom: 15px;
}

table {
    border-collapse: collapse;
    width: 74%;
}

th, td {
    padding: 10px;
    text-align: left;
}

td a {
    text-decoration: none;
}

tr {
    border: 1px solid var(--outline-clr);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

.up {
  color: #22c55e;
  font-weight: bold;
}

.down {
  color: #ef4444;
  font-weight: bold;
}

a svg {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-left: 6px;
    fill: currentColor;
}